Skip to content

Dependencies

Node Package Manager

This starter template uses the following npm packages:

angular-sqlite-starter@1.0.0 /home/runner/work/angular-sqlite-starter/angular-sqlite-starter
├── @angular-devkit/build-angular@17.2.0
├── @angular-eslint/builder@17.2.1
├── @angular-eslint/eslint-plugin-template@17.2.1
├── @angular-eslint/eslint-plugin@17.2.1
├── @angular-eslint/schematics@17.2.1
├── @angular-eslint/template-parser@17.2.1
├── @angular/animations@17.2.1
├── @angular/cli@17.2.0
├── @angular/common@17.2.1
├── @angular/compiler-cli@17.2.1
├── @angular/compiler@17.2.1
├── @angular/core@17.2.1
├── @angular/forms@17.2.1
├── @angular/language-service@17.2.1
├── @angular/platform-browser-dynamic@17.2.1
├── @angular/platform-browser@17.2.1
├── @angular/router@17.2.1
├── @capacitor-community/sqlite@5.6.1
├── @capacitor/android@5.7.0
├── @capacitor/app@5.0.7
├── @capacitor/browser@5.2.0
├── @capacitor/cli@5.7.0
├── @capacitor/core@5.7.0
├── @capacitor/filesystem@5.2.1
├── @capacitor/haptics@5.0.7
├── @capacitor/ios@5.7.0
├── @capacitor/keyboard@5.0.8
├── @capacitor/preferences@5.0.7
├── @capacitor/status-bar@5.0.7
├── @ionic/angular-toolkit@11.0.1
├── @ionic/angular@7.7.3
├── @ionic/cli@7.2.0
├── @ngneat/elf-cli-ng@1.0.0
├── @ngneat/elf-devtools@1.3.0
├── @ngneat/elf-entities@5.0.1
├── @ngneat/elf-persist-state@1.2.1
├── @ngneat/elf@2.5.1
├── @ngneat/query@2.0.0-beta.11
├── @ngneat/transloco-persist-lang@5.0.0
├── @ngneat/transloco-persist-translations@5.0.0
├── @ngneat/transloco@6.0.4
├── @revenuecat/purchases-capacitor@7.5.2
├── @tanstack/query-core@5.24.6
├── @trapezedev/project@7.0.10
├── @types/inquirer@9.0.7
├── @types/jasmine@4.3.5
├── @types/node@12.11.1
├── @typescript-eslint/eslint-plugin@6.16.0
├── @typescript-eslint/parser@6.16.0
├── commit-and-tag-version@12.2.0
├── eslint-plugin-unicorn@51.0.1
├── eslint@8.56.0
├── inquirer@9.2.15
├── ionicons@7.2.2
├── jasmine-core@4.6.0
├── jasmine-spec-reporter@5.0.0
├── karma-chrome-launcher@3.2.0
├── karma-coverage-istanbul-reporter@3.0.3
├── karma-coverage@2.2.1
├── karma-jasmine-html-reporter@2.1.0
├── karma-jasmine@5.1.0
├── karma@6.4.2
├── nanoid@5.0.6
├── prettier-plugin-organize-imports@3.2.4
├── prettier@3.2.5
├── rimraf@5.0.5
├── rxjs@7.8.1
├── semver@7.6.0
├── ts-node@10.9.2
├── tslib@2.3.0
├── typescript@5.2.2
└── zone.js@0.14.4